@font-face {
  font-family: "A1Mincho";
  src: url("https://knot.itembox.design/item/mokuito/font/A-OTF-A1MinchoStd-Bold.otf"); }

@font-face {
  font-family: "KozMinPr6N-Bold";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/KozMinPr6N-Bold.otf?v=1713425843"); }

@font-face {
  font-family: "KozGoPr6N-Regular";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/KozGoPr6N-Regular.otf?v=1716191564"); }

@font-face {
  font-family: "BauerBodoniBT-Roman";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/BauerBodoniBT-Roman.otf?v=1716191632"); }

@font-face {
  font-family: "BauerBodoniBT-Bold";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/BauerBodoniBT-Bold.otf?v=1716191632"); }

@font-face {
  font-family: "Didot";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/Didot.ttc?v=1716191632"); }

@font-face {
  font-family: "Helvetica";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/Helvetica.ttc?v=1716191632"); }

@font-face {
  font-family: "ZenOldMincho-Regular";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/ZenOldMincho-Regular.ttf?v=1717635078"); }

@font-face {
  font-family: "SerifGothicLT-Light";
  src: url("https://cdn.shopify.com/s/files/1/0749/5001/7326/files/ITC_Serif_Gothic_LT_Light.ttf?v=1719302579"); }

@font-face {
  font-family: "STFangsong";
  src: url("https://magazine.knot-designs.com/shopify/img/ajisai/fonts/stfangsong.ttf"); }

.garamond {
  font-family: adobe-garamond-pro, serif; }

.zen-kaku-gothic-new-regular {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal; }

.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal; }

.tab {
  display: none; }
  @media (max-width: 1060px) {
    .tab {
      display: block; } }

.pc-tab {
  display: none; }
  @media (min-width: 1061px) {
    .pc-tab {
      display: block; } }

.full_img {
  max-width: 100vw;
  width: 100vw;
  margin: 0 calc(50% - 50vw); }

.effect-fade {
  opacity: 0;
  transform: translate(0, 60px) translateZ(0);
  transition: 1.3s; }

.effect-fade.effect-scroll {
  opacity: 1;
  transform: translate(0, 0) translateZ(0); }

#main {
  padding: 0;
  height: auto !important; }

a:empty,
ul:empty,
dl:empty,
div:empty,
section:empty,
article:empty,
p:empty,
h1:empty,
h2:empty,
h3:empty,
h4:empty,
h5:empty,
h6:empty {
  display: block; }

a {
  text-decoration: none; }

.at-38 {
  background: #000;
  padding-bottom: 100px !important;
  overflow: hidden; }
  .at-38 .top {
    margin: 0 0 110px; }
    @media (max-width: 879px) {
      .at-38 .top {
        margin: 0 0 25.92593vw; } }
    .at-38 .top__kv {
      margin: 0 0 14px; }
      @media (max-width: 879px) {
        .at-38 .top__kv {
          margin: 0 0 7.40741vw; } }
    .at-38 .top__text {
      color: #fff;
      font-size: 19px;
      max-width: 690px;
      width: 100%;
      padding: 0 20px;
      margin: 0 auto;
      line-height: 1.92;
      letter-spacing: 0.04em; }
      @media (min-width: 880px) {
        .at-38 .top__text {
          font-family: "ZenOldMincho-Regular", serif; } }
      @media (max-width: 879px) {
        .at-38 .top__text {
          font-size: 3.33333vw;
          padding: 0 7.40741vw;
          line-height: 2.13; } }
  .at-38 .intro {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 110px; }
    @media (min-width: 880px) {
      .at-38 .intro {
        background: url(https://magazine.knot-designs.com/shopify/img/at-38reflectioncolor/img/intro_bg.webp) no-repeat center/cover;
        aspect-ratio: 2560 / 935; } }
    @media (max-width: 879px) {
      .at-38 .intro {
        margin: 0 0 23.14815vw; } }
    .at-38 .intro__text {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 1.40625vw;
      writing-mode: vertical-rl;
      line-height: 3;
      letter-spacing: 0.1em; }
      @media (max-width: 879px) {
        .at-38 .intro__text {
          font-size: 4.16667vw;
          line-height: 2.5; } }
  .at-38 .feature {
    display: flex;
    flex-direction: column;
    gap: 120px 0;
    margin: 0 0 80px; }
    @media (max-width: 879px) {
      .at-38 .feature {
        gap: 14.81481vw;
        margin: 0 0 18.51852vw; } }
    .at-38 .feature__item {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 15px 0; }
      @media (max-width: 879px) {
        .at-38 .feature__item {
          gap: 7.40741vw 0; } }
      .at-38 .feature__item__img {
        position: relative; }
        .at-38 .feature__item__img img {
          width: 100%; }
      .at-38 .feature__item__title {
        color: #fff;
        font-family: "ZenOldMincho-Regular", serif;
        font-size: 1.95312vw;
        font-weight: 400;
        position: absolute;
        top: 50%;
        left: 10.9375vw;
        transform: translateY(-50%);
        text-align: center; }
        @media (max-width: 879px) {
          .at-38 .feature__item__title {
            font-size: 5.27778vw;
            top: 8%;
            left: 0;
            right: 0; } }
        .at-38 .feature__item__title span {
          font-size: 2.42188vw;
          display: block; }
          @media (max-width: 879px) {
            .at-38 .feature__item__title span {
              font-size: 6.66667vw; } }
      .at-38 .feature__item__text {
        color: #fff;
        font-size: 19px;
        max-width: 690px;
        padding: 0 20px;
        line-height: 1.92;
        letter-spacing: 0.04em; }
        @media (max-width: 879px) {
          .at-38 .feature__item__text {
            font-size: 3.33333vw;
            line-height: 2.13;
            padding: 0 7.40741vw; } }
      @media (min-width: 880px) {
        .at-38 .feature__item:nth-of-type(even) .feature__item__title {
          left: auto;
          right: 15.625vw; } }
  .at-38 .hayashi {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 0 100px; }
    @media (max-width: 879px) {
      .at-38 .hayashi {
        margin: 0 0 18.51852vw; } }
    .at-38 .hayashi__title {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 25px;
      font-weight: 400;
      line-height: 1.32;
      margin: 0 0 20px; }
      @media (max-width: 879px) {
        .at-38 .hayashi__title {
          font-size: 5.27778vw; } }
    .at-38 .hayashi__wrap {
      display: grid;
      grid-template-columns: repeat(3, 304px);
      justify-content: center;
      gap: 0 25px;
      padding: 0 20px;
      margin: 0 0 40px; }
      @media (max-width: 879px) {
        .at-38 .hayashi__wrap {
          display: flex;
          flex-direction: column;
          padding: 0 17.12963vw;
          gap: 7.40741vw 0;
          margin: 0 0 7.40741vw; } }
    .at-38 .hayashi__item img {
      margin: 0 0 30px;
      width: 100%; }
      @media (max-width: 879px) {
        .at-38 .hayashi__item img {
          margin: 0 0 4.62963vw; } }
    .at-38 .hayashi__item p {
      color: #fff;
      font-size: 19px;
      line-height: 1.64; }
      @media (max-width: 879px) {
        .at-38 .hayashi__item p {
          font-size: 3.33333vw;
          line-height: 2.13; } }
    .at-38 .hayashi__btn {
      background: #909090;
      color: #fff;
      font-size: 19px;
      padding: 0 30px;
      height: 45px;
      line-height: 45px;
      border-radius: calc(1px / 0); }
      @media (max-width: 879px) {
        .at-38 .hayashi__btn {
          font-size: 15px; } }
  .at-38 .parts {
    margin: 0 0 90px; }
    @media (max-width: 879px) {
      .at-38 .parts {
        margin: 0 0 16.66667vw; } }
    .at-38 .parts__title {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 25px;
      font-weight: 400;
      text-align: center;
      line-height: 1.32; }
      @media (max-width: 879px) {
        .at-38 .parts__title {
          font-size: 5.37037vw;
          margin: 0 0 14.81481vw; } }
    .at-38 .parts__wrap {
      display: flex;
      gap: 0 54px;
      justify-content: center; }
      @media (max-width: 879px) {
        .at-38 .parts__wrap {
          display: flex;
          flex-direction: column;
          align-items: center;
          gap: 0; } }
    .at-38 .parts__item {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%; }
      @media (min-width: 880px) {
        .at-38 .parts__item {
          max-width: 285px; } }
      @media (max-width: 879px) {
        .at-38 .parts__item {
          padding: 0 17.22222vw; } }
      .at-38 .parts__item__title {
        font-family: "ZenOldMincho-Regular", serif;
        font-size: 25px;
        color: #fff;
        font-weight: 400;
        line-height: 1.33;
        margin: 0 0 33px;
        text-align: center; }
        @media (max-width: 879px) {
          .at-38 .parts__item__title {
            font-size: 5.27778vw;
            margin: 0 0 4.62963vw; } }
      .at-38 .parts__item__img {
        width: 100%;
        margin: 0 0 5px; }
      .at-38 .parts__item__text {
        color: #fff;
        font-size: 19px;
        letter-spacing: 0.04em;
        line-height: 1.92; }
        @media (max-width: 879px) {
          .at-38 .parts__item__text {
            font-size: 3.33333vw;
            line-height: 1.5; } }
  .at-38 .special {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 0 65px; }
    @media (max-width: 879px) {
      .at-38 .special {
        margin: 0 0 7.40741vw; } }
    .at-38 .special__title {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 38px;
      font-weight: 400;
      margin: 0 0 30px; }
      @media (max-width: 879px) {
        .at-38 .special__title {
          font-size: 5.27778vw;
          text-align: center;
          margin: 0 0 3.7037vw; } }
    .at-38 .special__movie {
      width: 100%;
      margin: 0 0 20px; }
      @media (max-width: 879px) {
        .at-38 .special__movie {
          margin: 0 0 5.18519vw; } }
    .at-38 .special__text {
      color: #fff;
      font-size: 19px;
      line-height: 1.92;
      letter-spacing: 0.04em;
      max-width: 690px;
      width: 100%;
      padding: 0 20px; }
      @media (max-width: 879px) {
        .at-38 .special__text {
          font-size: 3.33333vw;
          padding: 0 7.40741vw;
          line-height: 2.13; } }
  .at-38 .concept {
    background: url(https://magazine.knot-designs.com/shopify/img/at-38reflectioncolor/img/concept.webp) no-repeat center/cover;
    aspect-ratio: 2560 / 1358;
    padding: 2.5vw 7.26563vw 0 64.6875vw;
    margin: 0 0 50px; }
    @media (max-width: 879px) {
      .at-38 .concept {
        background: url(https://magazine.knot-designs.com/shopify/img/at-38reflectioncolor/img/concept_sp.webp) no-repeat center/cover;
        aspect-ratio: 2160 / 4648;
        padding: 7.40741vw 7.40741vw 0;
        margin: 0 0 24.07407vw; } }
    .at-38 .concept__title {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 2.96875vw;
      line-height: 1.37;
      margin: 0 0 1.17188vw; }
      @media (max-width: 879px) {
        .at-38 .concept__title {
          font-size: 5.27778vw;
          text-align: center;
          margin: 0 0 67.59259vw; } }
    .at-38 .concept__text {
      color: #fff;
      font-size: 1.09375vw;
      line-height: 2;
      letter-spacing: -0.02em; }
      @media (max-width: 879px) {
        .at-38 .concept__text {
          font-size: 3.33333vw;
          line-height: 2.13; } }
  .at-38 .colors {
    margin: 0 0 210px; }
    @media (max-width: 879px) {
      .at-38 .colors {
        margin: 0 0 18.51852vw; } }
    .at-38 .colors__title {
      color: #fff;
      font-family: "Jost", sans-serif;
      font-size: 62px;
      font-weight: 400;
      margin: 0 0 70px;
      text-align: center; }
      @media (max-width: 879px) {
        .at-38 .colors__title {
          font-size: 10.37037vw;
          text-align: left;
          width: fit-content;
          line-height: 1.17;
          margin: 0 auto 9.25926vw; } }
    .at-38 .colors__wrap {
      display: grid;
      grid-template-columns: repeat(2, 367px);
      gap: 74px 87px;
      justify-content: center; }
      @media (max-width: 879px) {
        .at-38 .colors__wrap {
          display: flex;
          flex-direction: column;
          padding: 0 9.44444vw;
          gap: 18.51852vw 0; } }
    .at-38 .colors__item {
      width: 100%; }
    .at-38 .colors__img {
      margin: 0 0 20px; }
    .at-38 .colors__text {
      color: #fff;
      font-size: 19px;
      line-height: 1.92;
      letter-spacing: 0.04em; }
      @media (max-width: 879px) {
        .at-38 .colors__text {
          font-size: 3.33333vw;
          line-height: 2.13; } }
  .at-38 .patina {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 0 90px; }
    @media (max-width: 879px) {
      .at-38 .patina {
        margin: 0 0 15.74074vw; } }
    .at-38 .patina__img {
      position: relative;
      width: 100%;
      margin: 0 0 25px; }
      @media (max-width: 879px) {
        .at-38 .patina__img {
          margin: 0 0 7.87037vw; } }
      .at-38 .patina__img img {
        width: 100%; }
    .at-38 .patina__title {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 1.95312vw;
      font-weight: 400;
      position: absolute;
      top: 50%;
      right: 14%;
      transform: translateY(-50%);
      text-align: center;
      line-height: 1.33; }
      @media (max-width: 879px) {
        .at-38 .patina__title {
          font-size: 5.27778vw;
          top: 5%;
          transform: none;
          left: 0;
          right: 0; } }
    .at-38 .patina__text {
      color: #fff;
      font-size: 19px;
      max-width: 690px;
      width: 100%;
      padding: 0 0 20px; }
      @media (max-width: 879px) {
        .at-38 .patina__text {
          font-size: 3.33333vw;
          padding: 0 7.59259vw;
          line-height: 2.13; } }
  .at-38 .strap {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 0 110px; }
    @media (max-width: 879px) {
      .at-38 .strap {
        margin: 0 0 18.51852vw; } }
    .at-38 .strap__title {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 25px;
      line-height: 1.33;
      margin: 0 0 20px;
      text-align: center; }
      @media (max-width: 879px) {
        .at-38 .strap__title {
          font-size: 5.27778vw;
          margin: 0 0 7.40741vw; } }
    .at-38 .strap__heading {
      color: #fff;
      font-size: 19px;
      max-width: 710px;
      width: 100%;
      padding: 0 20px;
      line-height: 2.27;
      margin: 0 0 90px; }
      @media (max-width: 879px) {
        .at-38 .strap__heading {
          font-size: 3.33333vw;
          line-height: 1.91;
          padding: 0 14.81481vw;
          margin: 0 0 13.88889vw; } }
    .at-38 .strap__wrap {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 45px 0;
      margin: 0 0 50px; }
      @media (max-width: 879px) {
        .at-38 .strap__wrap {
          gap: 0.92593vw 0;
          margin: 0 0 12.03704vw; } }
    .at-38 .strap__item {
      display: flex;
      flex-direction: column;
      align-items: center; }
    .at-38 .strap__color {
      color: #fff;
      font-family: "Jost", sans-serif;
      font-size: 27px;
      font-weight: 400; }
      @media (max-width: 879px) {
        .at-38 .strap__color {
          font-size: 3.7963vw;
          margin: 0 0 0.92593vw; } }
    .at-38 .strap__text {
      color: #fff;
      font-size: 19px;
      max-width: 710px;
      width: 100%;
      padding: 0 20px;
      line-height: 2.17; }
      @media (max-width: 879px) {
        .at-38 .strap__text {
          font-size: 3.33333vw;
          padding: 0 15.55556vw; } }
  .at-38 .partner {
    display: grid;
    grid-template-columns: 306px 517px;
    justify-content: center;
    align-items: center;
    gap: 0 100px;
    margin: 0 0 90px; }
    @media (max-width: 879px) {
      .at-38 .partner {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 0 11.11111vw; } }
    @media (max-width: 879px) {
      .at-38 .partner__img {
        padding: 0 15.27778vw;
        margin: 0 0 15.55556vw; } }
    .at-38 .partner__name {
      width: 100%;
      margin: 0 0 40px; }
      @media (max-width: 879px) {
        .at-38 .partner__name {
          padding: 0 10.18519vw;
          margin: 0 0 11.11111vw; } }
    .at-38 .partner__text {
      color: #fff;
      font-size: 19px;
      line-height: 2.02;
      text-align: justify; }
      @media (max-width: 879px) {
        .at-38 .partner__text {
          font-size: 3.33333vw;
          padding: 0 15.27778vw; } }
  .at-38 .limited {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .at-38 .limited__title {
      color: #fff;
      font-family: "ZenOldMincho-Regular", serif;
      font-size: 25px;
      font-weight: 400;
      line-height: 1.32;
      margin: 0 0 12px; }
      @media (max-width: 879px) {
        .at-38 .limited__title {
          font-size: 4.62963vw;
          text-align: center;
          position: relative; } }
    .at-38 .limited__img {
      margin: 0 0 38px;
      max-width: 1045px;
      width: 100%; }
      @media (max-width: 879px) {
        .at-38 .limited__img {
          margin: -2.77778vw 0 15.74074vw; } }
    .at-38 .limited__text {
      color: #fff;
      font-size: 19px;
      max-width: 690px;
      width: 100%;
      padding: 0 20px; }
      @media (max-width: 879px) {
        .at-38 .limited__text {
          font-size: 3.33333vw;
          padding: 0 7.40741vw; } }
